<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <a href="index-2.html">Ma page 2</a>
    <a href="index-3.html">Ma page 3</a>
    <a href="nasa.gov"> NASA</a>
    <a href="#liste">Ma liste</a>


    <h1>titre niveau 1</h1>
    <p>
        voici un para 
        </br>
        vous en pensez quoi ?
    </p>

    <h2>Formation greta</h2>
    <p>
        cours pour débutant 
    </p>

    <h3>Ce cours est sur les titre</h3>
    <p>
        mais comment je souligne les titre 
        <br>
        patience 
    </p>

    
    

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciorem ipsum dolor sit amet consectetur adipisicing elit. Ut repellendus, veritatis consectetur officia atque laboriosam iure eaque dignissimos accusantium hic magni aspernatur unde totam perferendis pariatur, quibusdam doloremque? Consequuntur, nesciunt.</p>
    
    <h1 id="liste">Liste d'achats</h1>
    <ol>
        <li>Prendre du pain</li>
        <li>Prendre du lait</li>
        <li>Prendre du frommage</li>
        <li><Strong>Prendre un pc </Strong></li>
    </ol>

    

</body>
</html>